.nav>li>a {
    display: block;
    padding-left:13px;
    padding-right:13px;
}
#services-menu:hover ul#services-ul {
    display: block !important;
    position: absolute;
    z-index: 999999;
    background: white;
    top: 60px !important;
    left: -277px !important;
    padding: 35px 30px;
    width: 710px !important;
	 box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

ul#services-ul li{width:33.3%; float:left;padding-bottom: 5px; text-align: left;}
#about-menu:hover ul#about-ul {
    display: block !important;
    position: absolute;
    z-index: 999999;
    background: white;
    top: 60px !important;
    left: -77px !important;
    padding: 35px 30px;
    width: 290px !important;
	 box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

ul#about-ul li{width:100%; float:left;padding-bottom: 5px; text-align: left;}
/*#header .header_menu ul.main_menu ul#services-ul li:hover:after{
    width: 80%;
    background: #4DA91C;
    float: left;
}*/
.header-text {
    background: #36b72a;
}
.page-title {
    color: white;
    padding: 31px;
}
.text_area textarea, .form-inline .form-control, input#name, input#email, input#subject {
    border-radius: 0px;
    margin-bottom: 20px;
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #ffffff;
    font-style: italic;
    color: #696969;
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #43a906;
    border-radius: 3px;
}
.form-control:focus {
    border-color: #43a906 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(67, 169, 6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(67, 169, 6) !important;
}
.text_area textarea {
    resize: none;
    width: 100%;
}
.shadow-bottom
{
  -webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
			background-color: white;
			overflow:hidden;
			padding:20px;
			margin: 30px auto;
}
.col-md-6.shadow-bottom {
    background: white;
    padding: 26px;
    margin: 54px auto;
}

.mt30 {margin-top: 30px;    clear: both;}
section#iso-page {
    min-height: 650px;
    background: #eeeeee;
    overflow: hidden;
}
section#iso-page .container {
    background: white;
}
section#iso-page .container {
    background: white;
    padding: 33px 0px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
section#iso-page .row .contact_area h3 {
    background: #cacaca;
    padding: 10px;
    border-bottom: 1px solid #b5b3b3;
    border-top: 1px solid #b5b3b3;
}
p.iso-page-content-p {
    margin-top: 50px;
    text-align: justify;
    font-size: 18px;
    line-height: 1.75;
}
.form-section {
    margin-top: 50px;
}
h2.h2header {
    background: #36b72a;
    color: white;
    padding: 10px 0;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-left: -5px;
    margin-right: -5px;
    margin-top: -5px;
}
.item-form .input-group {
    margin-bottom: 5px;
}
.item-form {
    background: #c6cccd;
    padding: 5px;
    border: 1px solid #aaa9a9;
    margin-top: 1em;
    margin-bottom: 1em;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
h2.steps-header {
    background: #cacaca;
    padding: 10px;
    border-bottom: 1px solid #b5b3b3;
    border-top: 1px solid #b5b3b3;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 3px;
}
.d_content {
    width: 85%;
    float: left;
}
.d_icon {
    width: 15%;
    float: left;
}
.d_number {
    height: 75px;
    width: 75px;
    margin: 10px auto;
    background-color: #36b72a;
    color: white;
    font-size: 27px;
    border-radius: 50%;
    border: 2px solid #379400;
    padding: 14px;
    font-weight: bold;
}
.d_header {
    text-align: left;
}
.d_header h4 {
    font-size: 19px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    line-height: 2;
}
.contact_area p {
    font-size: 16px;
    color: #646464;
    font-family: 'Roboto', sans-serif;
}
.row.mt30 {
    border-bottom: 1px dashed #cacaca;
    padding-bottom: 20px;
}
.pb20{padding-bottom:20px;}
ul.box_ul {
    overflow: hidden;
    background-color: #eeeeee;
    padding: 50px 0;
    margin: 50px 0;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.box_inner {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    background: white;
    padding: 50px 0;
}
ul.box_ul h5 {
    background: #36b72a;
    padding: 10px 0;
    margin: 10px 0;
    color: white;
    font-weight: bold;
}
.box_icon {
    margin-bottom: 36px;
}
.box_button {
    width: 70%;
    margin: 30px auto;
    margin-bottom: 0;
    background: #36b72a;
    color: white;
    padding: 10px;
}
.box_button p{color:white; font-weight:bold;}
.box_header p{margin-top: 20px; }
ul.box_ul li {
}

ul.box_ul:hover li {
    opacity: .35;
}

ul.box_ul li:hover {
    opacity: 1;
	cursor:pointer;
	transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
}
h2.w-header {
    background-color: #cacaca;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
    /* color: white; */
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
section#why_us {
    background: #eeeeee;
}
section#why_us .row.mt30 {
    margin-left: 15px;
    margin-right: 15px;
}
.shadow {
    background: white;
    padding: 25px 0;
    text-align: center;
	box-shadow: 0 0px 0px rgba(0,0,0,0.19), 0 4px 5px rgba(0,0,0,0.23);
}
.shadow h4 {
    background: #eeeeee;
    padding: 10px;
    font-size: 18px;
    line-height: 1;
    font-weight: 900;
    color: #9a9595;
	margin: 20px 0;
}
.shadow .fa-4x {
    font-size: 4em;
    color: #cacaca;
}
.footer-main {
    background: #399601;
    padding: 50px 0;
}
.footer-main h3 {
    color: white;
    margin-bottom: 19px;
    text-align: center;
    background-color: #43a706;
    padding: 10px 0;
    border-bottom: 1px solid #48d83b;
}
.widget {
    box-shadow: 0 0px 0px rgba(0,0,0,0.19), 0 4px 5px rgba(0,0,0,0.23);
    padding-bottom: 23px;
    background-color: #36b72a;
}
.footer-main a {
    display: block;
    color: #ffffff;
    padding: 6px 10px;
    border: 1px solid #7fca51;
    margin: 10px;
    background: #399601;
    border-radius: 5px 5px 5px 5px;
    letter-spacing: 1px;
	transition: background-color 0.5s ease;
}
.footer-main a:hover {
    color: #399601;
    background: #fff;
}
#footer {
    min-height: 100px;
    background: #2f7902;
    color: #fff;
    border-top: 1px solid #36b72a;
}
.col-md-8.main-faqs {
    margin: 0 auto !important;
    display: block;
    overflow: hidden;
    /* width: 100%; */
    margin-left: 16.66% !important;
	margin-top: 50px !important;
}
.about-us-content {
    width: 70%;
    margin: 50px auto;
}
.about-us-content p {
    line-height: 1.7;
    font-size: 19px;
    text-align: left;
}
.why-us-content {
    width: 90%;
margin: 0 auto;}
.why-us-content p{
	text-align: left;
	font-size: 19px;
    text-align: left;
	margin-bottom: 50px;
}
section#contact .container {
    background: white;
    padding: 33px 0px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
section#contact{padding:0;}
.row.no-margin {
    margin-left: 0;
    margin-right: 0;
}
section#contact h3 {
    background: #cacaca;
    padding: 10px;
    border-bottom: 1px solid #b5b3b3;
    border-top: 1px solid #b5b3b3;
    padding-bottom: 10px !important;
}
.c-h p{
	text-align: left;
	font-size: 19px;
    text-align: left;
	width: 80%;
    margin: 0 auto;
	margin-bottom: 50px;
}
section#welcome .item {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    background: white;
    padding: 30px 0;
    min-height: 387px;
    margin-top: 50px;
}
#welcome {
    min-height: 350px;
    background: #fff;
    padding: 80px 0;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    background-color: #eeeeee;
}
section#welcome .item h4 {
    background: #36b72a;
    padding: 10px 0;
    margin: 10px 0;
    color: white;
    font-weight: bold;
    color: white !important;
    margin-top: 25px;
    margin-bottom: 25px;
}
#welcome .item_list .box_button p{color:white;}
#volunteer {
    min-height: 290px;
    background: rgb(67, 169, 6);
}
#volunteer .vol_area {
    padding: 66px 0;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    background: white;
    padding: 50px 0;
    margin: 50px auto;
}
#volunteer .volunteer_content h3 {
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 700;
    color: #43a906;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    margin-bottom: 32px;
}
.owl-item {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    background: white;
    margin: 0 10px;
}
.counter_img_overlay {
    position: relative;
    padding: 80px 0;
    text-align: center;
    width: 100%;
    height: 100%;
    background: rgba(35, 93, 1, 0.58);
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.owl-theme .owl-controls .owl-buttons div {
    color: #399601;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 6px 20px !important;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #ffffff !important;
    opacity: 1;
}
.navbar-brand {
    margin-top: 10px;
    overflow: hidden;
}
#header .header_menu .main_menu {
    padding-top: 16px;
}
h1.mail-sent {
    background-color: #43a906;
    text-align: center;
    color: white;
    padding: 10px 0px;
    margin-top: 20px;
}
@media only screen and (min-width: 769px) {
.navbar-brand>img {
    display: block;
    position: absolute;
    z-index: 99999;
    background-color: white;
    padding: 10px;
    top: -54px;
}
}
.paymenterror > tbody > tr > td{
	border-top: 2px solid #da3c78 !important;
    padding: 10px !important;
	font-weight: bold !important;
}
.paymenterror{
	border: 2px solid #ff6995 !important;
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
.paymenterror thead {
    background: red;
    color: white;
}
.payreturn .main_home .home_text h1 {
    font-size: 48px;
    font-weight: 700;
    color: red !important;
    margin-top: 50px;
}
.payment-success .main_home .home_text h1 {
    color: #36ce06 !important;
	margin-top: 50px;
}
.payment-success .paymenterror thead {
    background: #36ce06;
}
.payment-success .paymenterror {
    border: 2px solid #2ba903 !important;
}
.payment-success .paymenterror > tbody > tr > td {
    border-top: 2px solid #2ba903 !important;
}